Author Topic: Errors when attempting to install to EET  (Read 186 times)

DarkSpiral

  • Guest
Errors when attempting to install to EET
« on: October 10, 2022, 03:08:57 AM »
Hey!  Love this mod, used it many times.

Right now I'm installing EET for the first time.  Item Upgrades keeps throwing up errors.  The setup file says ERROR: Failure("Unknown function: cd_apply_batch")

I get this error when attempting to install either the SoA or the ToB component.

Offline CamDawg

  • Infidel
  • Moderator
  • Planewalker
  • *****
  • Posts: 855
  • Dreaming of a red Xmas
    • The Gibberlings Three
Re: Errors when attempting to install to EET
« Reply #1 on: October 17, 2022, 03:16:31 PM »
Cheers, I've got this fixed--I take it you're playing the a work-in-progress EE FIxpack?
The Gibberlings Three - Home of IE Mods

The BG2 Fixpack - All the fixes of Baldurdash, plus a few hundred more. Now available, with more fixes being added in every release.

Offline CamDawg

  • Infidel
  • Moderator
  • Planewalker
  • *****
  • Posts: 855
  • Dreaming of a red Xmas
    • The Gibberlings Three
Re: Errors when attempting to install to EET
« Reply #2 on: October 18, 2022, 01:24:06 PM »
And this is fixed in v51.
The Gibberlings Three - Home of IE Mods

The BG2 Fixpack - All the fixes of Baldurdash, plus a few hundred more. Now available, with more fixes being added in every release.

 

With Quick-Reply you can write a post when viewing a topic without loading a new page. You can still use bulletin board code and smileys as you would in a normal post.

Name: Email:
Verification:
Type the letters shown in the picture
Listen to the letters / Request another image
Type the letters shown in the picture:
What color is grass?:
What is the seventh word in this sentence?:
What is five minus two (use the full word)?: